@import "helpers";

:host {
  margin-top: auto;
}

.footer {
  background: $dark-blue;
  padding: 40px 0;

  &__inner {
    display: flex;
    padding: 0 15px;
  }
  &-column {
    width: 25%;
    padding-right: 10px;
  }
}
